Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.teleal.cling.support.model
Class ProtocolInfo.DLNAFlags

    java.lang.Object
      org.teleal.cling.support.model.ProtocolInfo.DLNAFlags

Enclosing class:
  ProtocolInfo

    public static final class ProtocolInfo.DLNAFlags

extends Object

Field Summary
`static int` | `BACKGROUND_TRANSFERT_MODE`
`static int` | `BYTE_BASED_SEEK`
`static int` | `CONNECTION_STALL`
`static int` | `DLNA_V15`
`static int` | `FLAG_PLAY_CONTAINER`
`static int` | `INTERACTIVE_TRANSFERT_MODE`
`static int` | `RTSP_PAUSE`
`static int` | `S0_INCREASE`
`static int` | `SENDER_PACED`
`static int` | `SN_INCREASE`
`static int` | `STREAMING_TRANSFER_MODE`
`static int` | `TIME_BASED_SEEK`

Constructor Summary
`ProtocolInfo.DLNAFlags()`

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SENDER_PACED

    public static final int SENDER_PACED

See Also:
  Constant Field Values

### TIME_BASED_SEEK

    public static final int TIME_BASED_SEEK

See Also:
  Constant Field Values

### BYTE_BASED_SEEK

    public static final int BYTE_BASED_SEEK

See Also:
  Constant Field Values

### FLAG_PLAY_CONTAINER

    public static final int FLAG_PLAY_CONTAINER

See Also:
  Constant Field Values

### S0_INCREASE

    public static final int S0_INCREASE

See Also:
  Constant Field Values

### SN_INCREASE

    public static final int SN_INCREASE

See Also:
  Constant Field Values

### RTSP_PAUSE

    public static final int RTSP_PAUSE

See Also:
  Constant Field Values

### STREAMING_TRANSFER_MODE

    public static final int STREAMING_TRANSFER_MODE

See Also:
  Constant Field Values

### INTERACTIVE_TRANSFERT_MODE

    public static final int INTERACTIVE_TRANSFERT_MODE

See Also:
  Constant Field Values

### BACKGROUND_TRANSFERT_MODE

    public static final int BACKGROUND_TRANSFERT_MODE

See Also:
  Constant Field Values

### CONNECTION_STALL

    public static final int CONNECTION_STALL

See Also:
  Constant Field Values

### DLNA_V15

    public static final int DLNA_V15

See Also:
  Constant Field Values

Constructor Detail

### ProtocolInfo.DLNAFlags

    public ProtocolInfo.DLNAFlags()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2011 Teleal GmbH, Switzerland. All Rights Reserved.